/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/

/** GLOBAL STYLES **/

p{
	margin-bottom: 8px !important;
}

.wilderspin img{
    width: 140px !important;
    padding: 15px !important;
    opacity: 0.6 !important;
    transition: all 0.2s ease !important;
}

.wilderspin img:hover{
    opacity: 1 !important;
}

.wpb_content_element{
  margin-bottom: 0 !important;
}

.mk-fancy-table{
	margin-bottom: 0 !important;
}

.mk-header .fit-logo-img a{
    width: 570px !important;
}

.main-navigation-ul li.no-mega-menu ul.sub-menu {
    padding: 0 !important;
}

#mk-page-introduce {
    padding: 92px 0 !important;
}

#mk-page-introduce .page-title{
  font-size: 1.6em;
  color: #fff;
  background: rgba(0,0,0,0.75);
  padding: 15px;
  border: 1px solid #fff;
  display: inline-block;
}

#mk-page-introduce .mk-breadcrumbs-inner{
  background: rgba(0,0,0,0.75);
}

.page-subtitle{
  display: none !important;
}

.rc-footer *{
  color: #fff !important;
  text-align: center;
  letter-spacing: 4px;
}

.rc-footer h2{
  font-size: 3em;
  line-height: 1em;
  margin-bottom: 0 !important;
}

.rc-footer h5 *{
  letter-spacing: 0 !important;
}

.rc-button a{
  background: #13346A !important;
  color: #fff !important;
  font-size: 13px !important;
  font-weight: 500 !important;
  padding: 6px 9px !important;
  display: inline-block !important;
  transition: all 0.2s ease !important;
}

.rc-button a:hover{
  background: #6D1B31 !important;
}

#mk-footer img{
  transition: all 0.2s ease !important;
}

#mk-footer img:hover{
  opacity: 1 !important;
}

.fancybox-title .child {
    display: none !important;
}

/** END GLOBAL STYLES **/

/** TYPOGRAPHY STYLES **/

.ls-1, .ls-1 *{
    letter-spacing: 1px !important;
}

.ls-2, .ls-2 *{
    letter-spacing: 2px !important;
}

.ls-4, .ls-4 *{
    letter-spacing: 4px !important;
}

.big-heading, .big-heading *{
    font-weight: 200 !important;
    letter-spacing: -2px !important;
    font-size: 6em !important;
    color: #153568;
    line-height: 1em;
    text-align: left;
}

.entry-border-left p{
  border-left: 2px solid #6C1C32 !important;
  padding: 10px 0 10px 30px !important;
  font-family: Calluna, sans-serif !important;
  font-size: 1.3em !important;
  line-height: 1.6em !important;
  margin-bottom: 0 !important;
}

/** END TYPOGRAPHY STYLES **/

.mk-blog-teaser .blog-title a {
    text-transform: uppercase !important;
}

.entry-col{
  padding-right: 50px;
}

/** BIG WINNERS STYLING **/

.winners-table td, .winners-table th{
	padding: 6px 8px !important;
	text-align: left !important;
	font-size: 14px;
}

.winners-table th{
	font-family: 'Calluna', sans-serif;
}

.winners-table tr{
	transition: all 0.1s ease;
}

.winners-table tr:hover{
background: rgba(108, 28, 50, 0.1) !important
}

.winners-table td:nth-child(2){
	font-weight: 500;
	color: #6c1c32;
	text-transform: uppercase;

}

/** END BIG WINNERS STYLING **/

/** HIT STYLING **/

.col-1 .vc_column-inner{
  padding: 0 !important;
}

.vc_wp_text, .vc_wp_text .widget, .vc_wp_text .widget * {
  margin-bottom: 0 !important;
}

.horse-tabs .mk-tabs-pane:nth-child(3) .vc_wp_text .widget p {
  margin-bottom: 10px !important;
}

.mk-tabs.default-style {
    margin-bottom: 10px !important;
}

.mk-tabs-pane {
    overflow: visible !important;
  }

.mk-tabs-tab a, .mk-tabs-tab.is-active a{
padding: 6px 14px !important;
}

.mk-tabs-tab a{
  background: rgba(5, 55, 111, 0.1) !important;
  color: rgba(5, 55, 111, 1) !important;
  font-weight: 500 !important;
  transition: all 0.1s ease !important;
}

.mk-tabs-tab a:hover{
  background: rgba(5, 55, 111, 0.2) !important;
  color: rgba(5, 55, 111, 1) !important;
}

.mk-tabs-tab.is-active a{
  background: #fff !important;
}

.mk-tabs-pane-content .wpb_row{
  margin-bottom: 0 !important;
}

.wpv-loop .wpb_row{
  margin-bottom: 20px;
}

.horse-silks img{
  min-width: 45px !important;
}

.horse-title p{
  font-family: 'Calluna', sans-serif;
  text-transform: uppercase;
  font-size: 1.8em;
  color: #572329;
  font-weight: 800;
  line-height: 1.2em;
}

.horse-breeding p{
  font-family: 'Calluna', sans-serif;
  font-size: 1.1em;
  line-height: 1.3em;
  padding-bottom: 10px !important;
}

.horse-owner p{
  color: #05376F;
  font-weight: 500;
  padding-bottom: 12px !important;
}

.horse-description p{
	font-size: 14px;
	font-weight: 400 !important;
}

.horse-description strong{
	font-weight: 600 !important;
	color: #000 !important;
}

.horse-button{
  background: #13346A !important;
  color: #fff !important;
  font-size: 12px !important;
  font-weight: 500 !important;
  padding: 2px 8px !important;
  display: inline-block !important;
  transition: all 0.2s ease !important;
}

.horse-button:hover{
  background: #6D1B31 !important;
}

/** END HIT STYLING **/

/** PEDIGREE CSS **/

.pedigree{
  background: rgba(20, 51, 104, 0.05) !important;
  padding: 20px 30px !important;
}

.pedigree *{
    text-align: left !important;
}

table{
    margin-bottom: 0 !important;
}

div.pedigree {
    font-size: 11px;
    width: 100%;
    margin: auto;
    line-height: 1.4em
}

.field.errors div.pedigree h3,
div.pedigree .field.errors h3,
div.pedigree h1,
div.pedigree h2,
div.pedigree h3 {
    font-weight: 400
}

div.pedigree table tr {
    background: 0 0;
}

div.pedigree .head {
    vertical-align: bottom;
    border-bottom: solid 1px #e0e0e0;
    margin: 0;
    padding: 0;
    padding-left: 6px !important;
    font-weight: 700;
    color: #6D1B31 !important;
}

div.pedigree .tail {
    vertical-align: top;
    font-size: .8em;
    margin: 0;
    padding: 0;
    padding-left: 6px !important;
}

div.pedigree .leftborder {
    border-left: solid 1px #e0e0e0;
    padding-left: 0;
}

div.pedigree table {
    border-collapse: inherit;
}

/** END PEDIGREE CSS **/

/** SIDEBAR STYLING **/


#mk-sidebar .widgettitle, #rc-sidebar .widgettitle{
	font-family: 'Calluna', sans-serif !important;
	margin-bottom: 0px !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	background-color: #09386d !important;
	font-size: 1.4em !important;
	color: #ffffff !important;
	line-height: 1.2em !important;
	text-align: center !important;
	letter-spacing: 3px !important;
}

#mk-sidebar .widget, #rc-sidebar .widget{
	margin-bottom: 20px !important;
		background: #f3edee !important;
}

.posts-sidebar-title{
  color: #592127 !important;
  font-size: 1.5em !important;
  margin-bottom: 4px !important;
}

.posts-sidebar-date{
  letter-spacing: 1px;
  line-height: 1.6em !important;
  font-weight: 500;
  padding-bottom: 6px !important;
}

.posts-sidebar-excerpt{
  font-size: 13px !important;
  margin-bottom: 20px !important;
}

.posts-sidebar .row{
  padding-bottom: 15px !important;
}

#mk-sidebar .textwidget, #rc-sidebar .textwidget{
	padding: 20px !important;
}

#mk-sidebar .wpv-loop, #rc-sidebar .wpv-loop{
	padding: 20px 20px 5px 20px !important;
}

/** END SIDEBAR STYLING **/

/** BLOG STYLING **/

.mk-blog-single .mk-single-content {
    margin: 10px 0 30px;
}

.mk-blog-single p{
	margin-bottom: 8px !important;
}

/** .mk-blog-single p:first-child{
    font-family: 'Calluna', sans-serif !important;
    font-size: 1.3em !important;
    line-height: 1.6em !important;
    margin-bottom: 10px !important;
} **/

.single-post-tags a{
	background: #09386d;
	padding: 6px 8px;
	border-radius: 3px;
	color: #fff;
	opacity: 0.5;
	transition: all 0.1s ease;
}

.single-post-tags a:hover{
	color: #fff;
	opacity: 1;
}

/** END BLOG STYLING **/

.rc-timeline .timeline-content p{
  text-align: left !important;
  margin-bottom: 8px !important;
}

.rc-timeline .timeline-events{
  border: 1px solid #ccc;
  box-shadow: 1px 1px 10px 2px rgba(0,0,0,0.1);
  padding: 30px 30px 20px 30px !important;
}

.rc-timeline .timeline-major{
  font-family: 'Calluna', sans-serif !important;
  background: #6D1B31 !important;
}

.rc-timeline .timeline-major-wrapper{
  font-size: 18px !important;
  font-weight: 600 !important;
}

.rc-timeline .faplus-shape-circle{
  background-color: #fff !important;
  border-color: #6E1A30 !important;
  border-width: 3px !important;
  width: 26px !important;
  height: 26px !important;
}

.timeline-main-wrapper[data-layout="vertical"] .timeline-icon > .fa {
    margin-left: -44% !important;
}

.timeline-main-wrapper[data-layout="vertical"][data-align="center"] [data-timeline="bar"] {
    left: 51.3% !important;
}

.timeline-main-wrapper[data-layout="vertical"] [data-timeline="bar"] {
  z-index: 1 !important;
  background-color: #ccc !important;
  width: 2px !important;
}

.rc-timeline .timeline-items[data-direction="left"]{
  right: 20px !important;
}

.rc-timeline .timeline-items[data-direction="right"]{
  left: 20px !important;
}

.rc-timeline .timeline-time{
  display: none !important;
}

.timeline-events .wpb_single_image{
  text-align: left !important;
  margin-bottom: 15px !important;
}

.timeline-events .wpb_single_image img{
  width: 100% !important;
}

.rc-timeline .timeline-title{
	text-align: left !important;
	color: #143368 !important;
}

.rc-accordion .vc_tta-panel-title a{
	background: #153568 !important;
	color: #fff !important;
	padding: 8px 50px !important;
}

.rc-accordion .vc_tta-panel-body{
	background: rgba(21, 53, 104, 0.1) !important;
	border: 2px solid #153568 !important;
	border-width: 0 2px 2px 2px !important;
}

.rc-accordion .vc_tta-controls-icon::before, .rc-accordion .vc_tta-controls-icon::after {
	border-color: #fff !important;
}

.big-heading.about{
	margin-bottom: 25px;
}

#blog-block{
	padding-right: 50px;
}

.single-post-tags {
    color: transparent;
}

	
/** MOBILE STYLES **/

@media handheld, only screen and (max-width: 413px){
	.big-heading{
		font-size: 2.7em !important;
	}
	h5.ls-4{
		font-size: 0.9em !important;
	}
	.vc_custom_1493896836955{
		padding-right: 15px !important;
	}
	.entry-col{
		padding-right: 15px !important;
	}
	.mk-header .fit-logo-img a{
		width: 160px !important;
	}
	.rc-timeline .timeline-events{
		left: 0 !important;
		right: 0 !important;
		width: 104% !important;
	}
	.timeline-bar{
		visibility: hidden !important;
	}
	.rev_slider_wrapper{
		margin-bottom: 15px !important;
	}
	.entry-border-left p {
		border-left: 0 !important;
		padding: 0 !important;
		font-size: 1em !important;
	}
	.rc-home-button a{
		margin-left: 0 !important;
	}
	.best-trained{
		margin-left: 0 !important;
		margin-bottom: 15px !important;
	}
	.big-heading.about{
		margin-bottom: 15px !important;
	}
	.roger-profile img{
		width: 275px !important;
	}
	.horse-silks, .horse-silks img{
		text-align: center;
		float: none;
		margin-right: 0 !important;
		margin-bottom: 10px !important;
	}
	.horse-title p, .horse-breeding p, .horse-owner p, .horse-description p {
		text-align: center;
	}
	#blog-block{
		padding-right: 0 !important;
	}
}

@media handheld, only screen and (min-width: 413px) and (max-width: 767px){
	.big-heading{
		font-size: 3.4em !important;
	}
	.big-heading.about{
		margin-bottom: 15px !important;
	}
	.rev_slider_wrapper{
		margin-bottom: 15px !important;
	}
	.roger-profile img{
		width: 275px !important;
	}
	.rc-timeline .timeline-events{
		left: 0 !important;
		right: 0 !important;
		width: 104% !important;
	}
	.timeline-bar{
		visibility: hidden !important;
	}
	.horse-silks, .horse-silks img{
		text-align: center;
		float: none;
		margin-right: 0 !important;
		margin-bottom: 10px !important;
	}
	.horse-title p, .horse-breeding p, .horse-owner p, .horse-description p {
		text-align: center;
	}
	#blog-block{
		padding-right: 0 !important;
	}
}

@media handheld, only screen and (min-width: 413px) and (max-width: 767px){
	.single-post #mk-page-introduce{
		display: none !important;
	}
}

/** END MOBILE STYLES **/

.section-title{
  padding-bottom: 5px !important;
  margin-bottom: 15px !important;
  border-bottom: 1px solid #6c1c32 !important;
}

.vc_wp_text.for-sale-body p {
    padding-bottom: 12px !important;
}